html { scroll-behavior: smooth; scroll-padding-top: 0px}


.appendixes {width: 483pt; text-align: justify; text-indent: 0; font-size: 14pt; font-family: times new roman; padding: 0; margin: 0; text-align-last: left; clear: both}

@media (max-width: 500pt) {.appendixes {width: 369pt; text-align: justify; text-indent: 0; font-size: 14pt; font-family: times new roman; padding: 0; margin: 0; text-align-last: left}}

.abstrakt {width: 483pt; text-align: justify; text-indent: 0; font-size: 14pt; font-family: times new roman; font-style: italic; padding: 0 0 1pt 0; margin: 0 0 0 0; border: none; border-width: 0 0 1pt 0; border-color: #black; background-color: white}

@media (max-width: 500pt) {.abstrakt {width: 369pt; text-align: justify; text-indent: 0cm; font-size: 14pt; font-family: times new roman; font-style: italic; padding: 0; margin: 0; text-align-last: left; color: black}}

.appendices {width: 483pt; text-align: justify; text-indent: 0; font-size: 14pt; font-family: arial; line-height: 1.3; padding: 0; margin: 0; text-align-last: left}

@media (max-width: 500pt) {.appendices {width: 369pt; text-align: justify; text-indent: 0; font-size: 14pt; font-family: times new roman; padding: 0; margin: 0; text-align-last: left}}

.autor {width: 100%; padding: 0; font-family: times new roman; font-size: 14pt; font-style: italic; text-align: center; background-color: white}

.bez-odsazeni {width: 369pt; text-align: justify; text-indent: 0pt; font-family: times new roman; font-size: 14pt; padding: 0; margin: 0 0 0 114pt; text-align-last: left}

@media (max-width: 500pt) {.bez-odsazeni {width: 369pt; text-align: justify; text-indent: 0pt; font-family: times new roman; font-size: 14pt; padding: 0; margin: 0; text-align-last: left; clear: both}}

.button-left {width: 235pt; text-align: center; font-family: times new roman; font-size: 14pt; text-decoration: bold; padding: 1 1 1 1;  margin: 0; background-color: white; border: solid; border-width: 3px; border-radius: 9px; vertical-align: center; border-color: #black; box-sizing: border-box; float: left; clear: both}

@media (max-width: 500pt) {.button-left {width: 369pt; text-align: center; font-family: times new roman; font-size: 14pt; text-decoration: bold; padding: 0.1em;  margin: 11pt  auto 11pt  auto; background-color: white; border: solid; border-width: 3px; border-radius: 9px; vertical-align: center; border-color: #black; box-sizing: border-box}}

.button-right {width: 235pt; text-align: center; font-family: times new roman; font-size: 14pt; text-decoration: bold; padding: 1 1 1 1;  margin: 0 0 0 248pt; background-color: white; border: solid; border-width: 3px; border-radius: 9px; vertical-align: center; border-color: #black; box-sizing: border-box}

.no-indentation {display: none}

.br {display: none}

.chapter {width: 402pt; text-align: left; padding:  1pt 0 0pt 0; margin: 0; float: left; clear: both}

@media (max-width: 500pt) {.chapter {display: none}}

.chapter-none {width: 288pt; text-align: left; padding:  1pt 0 0pt 0; margin: 0; float: left; clear: both}

@media (max-width: 500pt) {.chapter {width: 402pt}}

.center {width: 100%; border-collapse: collapse; vertical-align: middle; background-color: white; padding: 0; margin: 0}

.clanek {text-decoration: none; color: black}

.contents {width: 369pt; text-align: left; text-indent: 0; font-family: times new roman; font-size: 14pt; padding: 0; margin: 0 0 0 114pt; text-align-last: left}

@media (max-width: 500pt) {.contents {width: 369pt; text-align: left; text-indent: 0; font-family: times new roman; font-size: 14pt; padding: 0; margin: 0; text-align-last: left; clear: both}}

.contents-down {width: 369pt; text-align: left; text-indent: 0; font-family: times new roman; font-style: normal; font-size: 12pt; padding: 0; margin: 0 0 0 114pt; text-align-last: left}

@media (max-width: 500pt) {.contents-down {width: 369pt; text-align: left; text-indent: 0; font-family: times new roman; font-style: normal; font-size: 12pt; padding: 0; margin: 0; text-align-last: left; clear: both}}

dd {width: 369pt; text-align: justify; text-indent: 34pt; font-size: 14pt; font-family: times new roman; padding: 0; margin: 0 0 0 114pt; text-align-last: left}

@media (max-width: 500pt) {dd {width: 369pt; text-align: justify; text-indent: 34pt; font-size: 14pt; font-family: times new roman; padding: 0; margin: 0; text-align-last: left}}

dl {padding: 0; margin: 0}

dt {width: 106pt; text-indent: 0pt; text-align: center; text-align-last: center; font-size: 12pt; font-family: times new roman; font-style: normal; text-decoration: none; font-weight: normal; float: left; clear: both; padding: 0 0 0 0; margin: 0 8pt 0 0}


@media (max-width: 500pt) {dt {width: 335pt; text-indent: 0pt; text-align: left; text-align-last: left; font-size: 14pt; font-family: times new roman; font-style: italic; text-decoration: bold; font-weight: normal; padding: 0 0 0 0; margin: 0 0 0 34pt}}

.external {text-decoration: none; color: black}

.ex {text-decoration: none; color: blue}

.figure {width: 483pt; padding: 0; margin: 0; text-indent: 0; text-align: left; clear: both}

@media (max-width: 500pt) {.figure {width: 369pt; font-family: times new roman; font-size: 12pt padding: 0 0 0 0; margin: 0 0 0 0; clear: both}}

.figure-big {width: 483pt; font-family: times new roman; font-size: 12pt; text-align: left; text-align-last: left; padding: 0; margin: 0}

@media (max-width: 500pt) {.figure-big {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: left; text-align-last: left; padding: 0; margin: 0; clear: both}}


h1 {width: 100%; text-align: center; font-family: times new roman; font-size: 18pt; padding: 4pt 0 2pt 0; margin: 0 0 6pt 0; border: solid; border-width: 2pt 0 1pt 0; border-color: #black}

@media (max-width: 500pt) {h1 {width: 369pt; text-align: center; font-family: times new roman; font-size: 18pt; padding: 4pt 0 2pt 0; margin: 0 0 6pt 0}}

h2 {width: 483pt; text-indent: 0pt; text-align: center; font-size: 16pt; font-family: times new roman; font-weight: bold; clear: both; padding: 2pt 0 0 0; margin: 24pt 0pt 2pt 0pt; border: solid; border-width: 1pt 0 1pt 0; border-color: #black}

@media (max-width: 500pt) {h2 {width: 369pt; text-align: center; font-family: times new roman; font-size: 16pt; font-weight: bold; padding: 2pt 0 0 0; margin: 24pt 0 6pt 0; border: solid; border-width: 1pt 0 1pt 0; border-color: #black; clear: both}}

.h2-prvni {width: 483pt; text-indent: 0pt; text-align: center; font-size: 16pt; font-family: times new roman; font-weight: bold; clear: both; padding: 2pt 0 0 0; margin: 0 0 2pt 0; border: solid; border-width: 1pt 0 1pt 0; border-color: #black}

@media (max-width: 500pt) {.h2-prvni {width: 369pt; text-align: center; font-family: times new roman; font-size: 16pt; font-weight: bold; padding: 2pt 0 0 0; margin: 0 0 6pt 0; border: solid; border-width: 2pt 0 1pt 0; border-color: #black; clear: both}}

h3 {width: 106pt; text-indent: 0pt; text-align: left; text-align-last: left; font-size: 12pt; line-height: 100%; font-family: times new roman; font-weight: bold; float: left; clear: both; padding: 0 0 5pt 0; margin: 0 8pt 0 0pt}

@media (max-width: 500pt) {h3 {width: 369pt; text-align: center; text-align-last: center; font-family: times new roman; font-size: 12pt; font-weight: bold; padding: 0; margin: 0 0 0.1cm 0; border: none; letter-spacing: 11pt; clear: both}}

h4 {width: 100pt; text-indent: -6pt; text-align: left; text-align-last: left; font-size: 12pt; line-height: 100%; font-family: times new roman; text-decoration: none; font-weight: normal; float: left; clear: both; padding: 0 0 6pt 0; margin: 0 8pt 0 6pt}


@media (max-width: 500pt) {h4 {display: none}}

.h4-first {width: 100pt; text-indent: -6pt; text-align: left; text-align-last: left; font-size: 12pt; line-height: 100%; font-family: times new roman; text-decoration: none; font-weight: normal; float: left; clear: both; padding: 18pt 0 6pt 0; margin: 0 8pt 0 6pt}

@media (max-width: 500pt) {.h4-first {display: none}}

.h4-small {width: 106pt; text-indent: 0pt; text-align: left; text-align-last: left; font-size: 12pt; line-height: 100%; font-family: times new roman; text-decoration: none; font-weight: normal; float: left; clear: both; padding: 10pt 0 5pt 0; margin: 0 8pt 0 0}

@media (max-width: 500pt) {.h4-small {display: none}}

.heslo {text-decoration: underline; color: blue}


.href-c {text-decoration: none; color: black}

.href-ex {text-decoration: none; color: black; font-weight: bold}

.id {width: 106pt; text-indent: 0pt; text-align: justify; text-align-last: justify; font-size: 12pt; font-family: times new roman; font-weight: bold; float: left; clear: both; padding: 1pt 0 1pt 0; margin: 0 8pt 0 0pt}

@media (max-width: 500pt) {.id {width: 106pt; text-align: justify; text-align-last: justify; font-family: times new roman; font-size: 12pt; font-weight: font-weight; padding: 0 132pt 2pt 131pt; margin: 0 0 0 0; clear: both; border: solid; border-width: 0pt 0 1pt 0; border-color: #black}}

.id-big {width: 106pt; text-indent: 0pt; text-align: justify; text-align-last: justify; font-size: 12pt; font-family: times new roman; font-weight: bold; float: left; clear: both; padding: 2pt 0 1pt 0; margin: 0 8pt 0 0pt}

@media (max-width: 500pt) {.id-big {width: 106pt; text-align: justify; text-align-last: justify; font-family: times new roman; font-size: 12pt; font-weight: font-weight; padding: 0; margin: 11pt 0 2pt 131pt; clear: both}}



.id-kw {width: 100pt; text-indent: -6pt; font-size: 12pt; font-family: times new roman; text-align: left; font-weight: normal; padding: 0 0 0 0; margin: 0 8pt 0 6pt; float: left; vertical-align: bottom; clear: both}

@media (max-width: 500pt) {.id-kw {width: 369pt; text-indent: 0pt; font-family: times new roman; font-size: 12pt; text-align: center; text-align-last: center; font-weight: normal; box-sizing: border-box; padding: 0; margin: 0; border: solid; border-width: 0 0 1px 0; border-color: #black; background-color: white}}

.id-list {width: 106pt; font-size: 14pt; font-family: times new roman; text-align: right; text-align-last: right; padding: 0 0 0 0; margin: 0 8pt 0 0; font-weight: bold; float: left; vertical-align: bottom}

@media (max-width: 500pt) {.id-list {width: min-content; font-family: times new roman; font-size: 12pt; text-align: left; text-align-last: left; font-weight: bold; box-sizing: border-box; padding: 0 4px 0 4px; margin: 0 0 0 0; font-weight: bold; border: solid; border-width: 1px 1px 0 1px; border-color: #black; background-color: white}}


.id-none {width: 106pt; font-size: 12pt; font-family: times new roman; text-align: justify; text-align-last: justify; padding: 0 0 0 0; margin: 0 8pt 0 0; font-weight: bold; float: left; vertical-align: bottom}

@media (max-width: 500pt) {.id-none {display: none}}


img {width: 100%; padding: 0 0 0 0; margin: 0 0 0 0; vertical-align: middle}

.img-small {width: 369pt; padding: 0; margin: 0; text-indent: 0; text-align: center; float: right}

@media (max-width: 500pt) {.img-small {width: 369pt; padding: 0; margin: 0; text-align: center; clear: both}}

.img-v {width: 369pt}

.img-big {width: 483pt; padding: 0 0 0 0; margin: 0 0 0 0}

@media (max-width: 500pt) {.img-big {width: 369pt}}

.internal {text-decoration: none; color: black}

.kw {width: 106pt; text-indent: 0pt; text-align: left; text-align-last: left; font-size: 12pt; line-height: 100%; font-family: times new roman; font-weight: bold; float: left; clear: both; padding: 0 0 0 0; margin: 0 8pt 0 0pt}

@media (max-width: 500pt) {.kw {width: 369pt; text-align: center; text-align-last: center; font-family: times new roman; font-size: 12pt; font-weight: bold; padding: 0; margin: 0.1cm 0 0 0; border: none; letter-spacing: 11pt; clear: both}}

.ks {font-size: 14pt}

.ks-text {width: 369pt; font-family: times new roman; font-size: 14pt; text-align: justify; text-align-last: left; box-sizing: border-box; padding: 0; margin: 0 0 0 114pt}

@media (max-width: 500pt) {.ks-text {width: 369pt; font-family: times new roman; font-size: 14pt; text-align: justify; text-align-last: left; box-sizing: border-box; padding: 0; margin: 0 0 0 0}}


.label {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: justify; text-align-last: center; background-color: white; padding: 0 0 0 0; margin: 0 0 0 114pt}

@media (max-width: 500pt) {.label {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: justify; text-align-last: center; background-color: white; padding: 0 0 0 0; margin: 0 0 0 0}}

.label-id {width: 106pt; font-family: times new roman; font-size: 12pt; background-color: white; text-align: left; text-align-last: left; padding: 0 0 0 0; margin: 0 8pt 0 0; border: none; border-width: 1pt 0 0 0; border-color: #black}

@media (max-width: 500pt) {.label-id {width: 369pt; font-family: times new roman; font-size: 12pt; background-color: white; text-align: center; text-align-last: center; padding: 2pt 0 2pt 0; margin: 0}}

.label-big {width: 106pt; font-family: times new roman; font-size: 12pt; background-color: white; text-align: left; text-align-last: left; padding: 0 0 0 0; margin: 0 8pt 0 0; float: left; border: none; border-width: 1pt 0 0 0; border-color: #black}

@media (max-width: 500pt) {.label-big {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: center; text-align-last: center; background-color: white; padding: 0; margin: 0; clear: both}}

.label-big-zalomeny {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: justify; text-align-last: justify; background-color: white; padding: 0; margin: 0 0 0 114pt}

@media (max-width: 500pt) {.label-big-zalomeny {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: justify; text-align-last: justify; background-color: white; padding: 0; margin: 0}}


.label-table {width: 106pt; text-indent: 0pt; text-align: center; text-align-last: center; font-size: 12pt; font-family: times new roman; font-weight: bold; float: left; clear: both; padding: 1pt 0 1pt 0; margin: 0 8pt 0 0pt; border: solid; border-width: 1pt 0 1pt 0; border-color: #black}

@media (max-width: 500pt) {.label-table {width: 369pt; text-align: center; text-align-last: center; font-family: times new roman; font-size: 14pt; font-weight: font-weight; padding: 0; margin: 0 0 0.1cm 0; border: none; clear: both}}

.mezera {width:100%; clear: both; height: 11pt ; border-collapse: collapse; background-color: white; margin: 0}

.modra {color: #729fcf}

.nazev-t {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: left; padding: 0 0 0 0; margin: 0 0 0 0; border: solid; border-width: 1px 1px 0 1px; border-color: #black}

.nazev-v {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: left; text-align-last: left; padding: 0 0 0 0; margin: 0 0 0 0}

.netisknout-p {display: none}

.nezobrazovat {display: none}

.note {border: solid; border-width: 1pt; border-color: #black}

.no-indentation {display: none}

.number {width: 81pt; font-weight: bold; text-align: right; text-align-last: right; padding: 1pt 0 0pt 0; margin: 0 0 0 402pt}

@media (max-width: 500pt) {.number {width: 81pt; font-weight: bold; text-align: right; text-align-last: right; padding: 1pt 0 0pt 0; margin: 0 0 0 288pt}}


.number-none {display: none}

.heslo {text-decoration: underline; color: blue}

.obsah {text-decoration: none; color: blue}

.obsah-strana-ex {text-align: center; font-family: times new roman; font-size: 12pt; padding: 0 0 0 0; margin: 0 0 0 0; background-color: white; border: solid; border-width: 0cm 0cm 0.05cm 0cm; vertical-align: bottom; border-color: #729fcff; box-sizing: border-box}

.obsah-strana-ex-l {width: 483pt; text-align: center; font-family: times new roman; font-size: 14pt; text-decoration: bold; padding: 0.1em;  margin: 11pt  auto 11pt  auto; background-color: white; border: solid; border-width: 3px; border-radius: 9px; vertical-align: center; border-color: #black; box-sizing: border-box}
@media (max-width: 500pt) {.obsah-strana-ex-l {width: 369pt; text-align: center; font-family: times new roman; font-size: 14pt; text-decoration: bold; padding: 0.1em;  margin: 11pt  auto 11pt  auto; background-color: white; border: solid; border-width: 3px; border-radius: 9px; vertical-align: center; border-color: #black; box-sizing: border-box}}

.obsahss {display: none}

.odkaz-text {width: 369pt; text-indent: -114pt; font-family: times new roman; font-size: 14pt; text-align: justify; text-align-last: left; padding: 0 0 11pt 0; margin: 0 0 0 114pt}

@media (max-width: 500pt) {.odkaz-text {width: 369pt;text-indent: 0; font-family: times new roman; font-size: 14pt; text-align: justify; text-align-last: left; padding: 0 0 11pt 0; margin: 0}}


p {width: 369pt; text-align: justify; text-indent: 34pt; font-size: 14pt; font-family: times new roman; padding: 0; margin: 0 0 0 114pt; text-align-last: left}

@media (max-width: 500pt) {p {width: 369pt; text-align: justify; text-indent: 34pt; font-size: 14pt; font-family: times new roman; padding: 0; margin: 0; text-align-last: left}}


.page-even {width: 483pt; padding: 0; margin: 0 auto 0 auto; background-color: white}

@media (max-width: 500pt) {.page-even {width: 369pt; padding: 0; margin: 0 auto 0 auto; background-color: white}}


.page-odd {width: 483pt; padding: 0; margin: 0 auto 0 auto; background-color: white}

@media (max-width: 500pt) {.page-odd {width: 369pt; padding: 0; margin: 0 auto 0 auto; background-color: white}}

.p-broken {width: 369pt; text-align: justify; text-align-last: justify; text-indent: 34pt; font-size: 14pt; font-family: times new roman;  padding: 0; margin: 0 0 0 114pt}

@media (max-width: 500pt) {.p-broken {width: 369pt; text-align: justify; text-align-last: left; text-indent: 34pt; font-size: 14pt; font-family: times new roman;  padding: 0; margin: 0}}

.points {text-align: justify; text-align-last: justify}

@media (max-width: 500pt) {.points {display: none}}

.p-zalomeny {width: 369pt; text-align: justify; text-align-last: justify; text-indent: 34pt; font-size: 14pt; font-family: times new roman;  padding: 0; margin: 0 0 0 114pt}

@media (max-width: 500pt) {.p-zalomeny {width: 369pt; text-align: justify; text-align-last: justify; text-indent: 34pt; font-size: 14pt; font-family: times new roman;  padding: 0; margin: 0}}


.popisek-v-zalomeny {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: left; text-align-last: left; padding: 0 0 0.6cm 0; margin: 0 0 0 114pt}

@media (max-width: 500pt) {.popisek-v-zalomeny {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: left; text-align-last: left; padding: 0 0 0.6cm 0; margin: 0 0 0 0}}


.popisekp {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: left; text-align-last: left; padding: 0 0 0.6cm 0; margin: 0 0 0 114pt}

@media (max-width: 500pt) {.popisekp {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: left; text-align-last: left; padding: 0 0 0.6cm 0; margin: 0 0 0 0}}


.popisek-v-bez-odsazeni {display: none}

pre {width: 369pt; font-family: Courier new; font-size: 12pt; padding: 0; margin: 0 0 0 114pt; box-sizing: border-box}

@media (max-width: 500pt) {pre {width: 369pt; font-family: Courier new; font-size: 12pt; padding: 0; margin: 0; clear: both}}

.prvni {width: 369pt; text-align: justify; text-indent: 0; font-family: times new roman; font-size: 14pt; padding: 0; margin: 0 0 0 114pt; text-align-last: left}

@media (max-width: 500pt) {.prvni {width: 369pt; text-align: justify; text-indent: 0; font-family: times new roman; font-size: 14pt; padding: 0; margin: 0; text-align-last: left; clear: both}}

.prvni-zalomeny {width: 369pt; text-align: justify; text-indent: 0cm; font-family: times new roman; font-size: 14pt; padding: 0; margin: 0 0 0 114pt; text-align-last: justify}

@media (max-width: 500pt) {.prvni-zalomeny {width: 369pt; text-align: justify; text-indent: 0cm; font-family: times new roman; font-size: 14pt; padding: 0; margin: 0; text-align-last: justify}}


.rejstrik {font-size: 12pt; font-family: times new roman; text-align: left; padding: 0 0 0 0; margin: 0 0 0 0}


.reklama {width: 483pt; text-indent: 0; font-family: times new roman; font-size: 14pt; padding: 0; margin: 0.3cm 0 0 0; text-align-last: left}

@media (max-width: 500pt) {.reklama {width: 369pt; font-family: times new roman; margin: 11pt auto 11pt auto; padding: 11pt  0pt 11pt  0pt; border: none}}


.reklama-strana {width: 369pt; font-family: times new roman; background-color: white; margin: 0cm 0 0cm 114pt; padding: 11pt  0cm 0.1cm 0cm; border: solid; border-color: white; border-width: 11pt  0cm 11pt 0cm}

@media (max-width: 500pt) {.reklama-strana {width: 369pt; font-family: times new roman; background-color: white; margin: 0cm auto 0cm auto; padding: 11pt  0cm 0.1cm 0cm; border: solid; border-color: white; border-width: 11pt  0cm 11pt  0cm}}

.running-head {width: 483pt; font-size: 12pt; font-family: times new roman; margin: 11pt 0 11pt 0; padding: 0; background-color: #729fcf}

@media (max-width: 500pt) {.running-head {width: 369pt; font-size: 12pt; font-family: times new roman; margin: 11pt 0 11pt 0; padding: 0; background-color: #729fcf}}

.running-head-none {width: 483pt; font-size: 12pt; font-family: arial; font-weight: bold; margin: 16pt 0 0 0; padding: 0 0 0 0; background-color: white; border: none}

@media (max-width: 500pt) {.running-head-none {width: 369pt}}

.short {width: 106pt; text-indent: 0pt; text-align: left; text-align-last: left; font-size: 12pt; font-family: times new roman; font-style: italic; text-decoration: none; font-weight: normal; float: left; clear: both; padding: 0 0 0 0; margin: 0 8pt 0 0}


@media (max-width: 500pt) {.short {display: none}}

.slovo {display: none}

.slovo-k {display: none}

.slovo-obr {display: none}

.slovo-pr {display: none}

.slovo-prvni {display: none}

.small {width:100%; clear: both; height: 11pt ; border-collapse: collapse; background-color: white; margin: 0}

.space {width: 130pt; font-size: 2pt; font-family: times new roman; text-align: center; padding: 0; margin: 0.6cm 5cm 0.6cm 233pt; border: solid; border-width: 1pt 0 0 0; border-color: #black; clear: both}

@media (max-width: 500pt) {.space {width: 5cm; font-size: 2pt; font-family: times new roman; text-align: center; padding: 0 0 0.5cm 0; margin: 0.6cm 4cm 0.1cm 4cm; border: solid; border-width: 1pt 0 0 0; border-color: #black; clear: both}}

.space-first {width: 130pt; font-size: 2pt; font-family: times new roman; text-align: center; padding: 0; margin: 0 5cm 0.6cm 233pt; border: solid; border-width: 1pt 0 0 0; border-color: #black; clear: both}

@media (max-width: 500pt) {.space-first {width: 5cm; font-size: 2pt; font-family: times new roman; text-align: center; padding: 0 0 0.5cm 0; margin: 0 4cm 0.1cm 4cm; border: solid; border-width: 1pt 0 0 0; border-color: #black; clear: both}}



.strana {background-color: white; padding: 0 0 0 0; margin: 0 0 0 0}

.stranaa4 {padding: 0 0 0 0; margin: 0 auto 0 auto; background-color: white}

strong {text-decoration: none; font-weight: normal}

.subchapter { font-weight: normal}

sup {font-size: 60%}

sub {font-size: 60%}



.table {width: 483pt; border-collapse: collapse; background-color: white; margin: 0 0 0 0}

@media (max-width: 500pt) {.table {width: 369pt; border-collapse: collapse; background-color: white; margin: 0 0 0 0}}

.table-appendices {border-collapse: collapse; width: 369pt; font-family: times new roman; font-size: 12pt; text-align: center; vertical-align: top; margin: 0 0 0 114pt; padding: 0; border: solid; border-width: 1px 0 1px 0; box-sizing: border-box}

@media (max-width: 500pt) {.table-appendices {border-collapse: collapse; width: 369pt; font-family: times new roman; font-size: 12pt; text-align: center; vertical-align: top; margin: 0; padding: 0; border: solid; border-width: 1px 0 1px 0; box-sizing: border-box}}

.big-id {width: 106pt; font-size: 12pt; font-family: times new roman; text-align: left; text-align-last: left; padding: 0; margin: 0 377pt 0 0; font-weight: bold; float: left; vertical-align: bottom; border: solid; border-width: 0 0 1px 0; border-color: #black}

@media (max-width: 500pt) {.big-id {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: center; text-align-last: center; font-weight: bold; box-sizing: border-box; padding: 0; margin: 0; font-weight: bold; border: solid; border-width: 0 0 1px 0; border-color: #black; background-color: white}}


.table-id {width: 106pt; font-size: 12pt; font-family: times new roman; text-align: center; text-align-last: center; padding: 1pt 0 1pt 0; margin: 0 8pt 0 0; font-weight: bold; float: left; vertical-align: bottom; border: solid; border-width: 1px 0 1px 0; border-color: #black}

@media (max-width: 500pt) {.table-id {width: 369pt; font-family: times new roman; font-size: 14pt; text-align: center; text-align-last: center; font-weight: bold; box-sizing: border-box; padding: 0; margin: 0; font-weight: bold; background-color: white}}

.tabulka {border-collapse: collapse; width: 369pt; font-family: times new roman; font-size: 12pt; text-align: left; vertical-align: top; margin: 0 0 0 114pt; padding: 0; border: solid; border-width: 1px 0 1px 0; box-sizing: border-box}

@media (max-width: 500pt) {.tabulka {border-collapse: collapse; width: 369pt; font-family: times new roman; font-size: 12pt; text-align: left; vertical-align: top; margin: 0; padding: 0; border: solid; border-width: 1px 0 1px 0; box-sizing: border-box}}

.tabulka-kw {border-collapse: collapse; width: 369pt; font-family: times new roman; font-size: 12pt; text-align: left; vertical-align: top; margin: 0 0 0 114pt; padding: 0; border: none; box-sizing: border-box}

@media (max-width: 500pt) {.tabulka-kw {border-collapse: collapse; width: 369pt; font-family: times new roman; font-size: 12pt; text-align: left; vertical-align: top; margin: 0; padding: 0; border: none; box-sizing: border-box}}


.tabulka-osnova {display: none}

.tabulka-seznam {border-collapse: collapse; width: 483pt; font-family: times new roman; font-size: 14pt; text-align: left; vertical-align: top; margin: 0; padding: 0; border: solid; border-width: 0 0 0 0; box-sizing: border-box}

@media (max-width: 500pt) {.tabulka-seznam {border-collapse: collapse; width: 369pt; font-family: times new roman; font-size: 14pt; text-align: left; vertical-align: top; margin: 0; padding: 0; border: solid; border-width: 0; box-sizing: border-box}}

.termin {text-decoration: underline; font-weight: bold; color: black}

.t20 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 1px 1px 0 1px; vertical-align: top; box-sizing: border-box}

.t21 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 1px 1px 1px 1px; vertical-align: top; box-sizing: border-box}

.t22 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 1px 0 1px 0; vertical-align: top}

.tr {width: 100%; margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 1px 1px 1px 1px; vertical-align: top; box-sizing: border-box}

.t10 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 1px 1px 0px 1px; vertical-align: top}

.t10s {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 1px 0 0 0; vertical-align: top}

.t00 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 0 1px 0 1px; vertical-align: top}

.t00s {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 0 0 0 0; vertical-align: top}

.t01 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 0 1px 1px 1px; vertical-align: top}

.t11 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 1px 1px 1px 1px; vertical-align: top}

.t02 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 0 1px 1px 1px; vertical-align: top}

.t12 {margin: 0 0 0 0; padding: 0 0 0 0; border: solid; border-width: 1px 1px 1px 1px; vertical-align: top}

.td1 {width: 4pt; border: none; box-sizing: border-box}

.td2 {padding: 11pt 0 0 0}

.td3 {width: 369pt; text-align: justify; text-align-last: justify}

.td4 {width: 369pt; text-align: justify; text-align-last: justify; padding: 6pt 0 0 0}

.tiraz {display: none}

.twitter {max-width: 369pt; padding: 0; margin: 0 0 0 114pt}

@media (max-width: 500pt) {.twitter {max-width: 369pt; padding: 0; margin: 0}}

.twitter* {max-width: 369pt; padding: 0; margin: 0 0 0 114pt}

@media (max-width: 500pt) {.twitter* {max-width: 369pt; padding: 0; margin: 0}}


.uloha-text {width: 369pt; font-family: times new roman; font-size: 14pt; text-align: justify; text-align-last: center; box-sizing: border-box; padding: 0; margin: 0 0 0 114pt}

@media (max-width: 500pt) {.uloha-text {width: 369pt; font-family: times new roman; font-size: 14pt; text-align: justify; text-align-last: center; box-sizing: border-box; padding: 0; margin: 0 0 0 0; clear: both}}


.uloha-text-zalomeny {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: justify; text-align-last: justify; padding: 0 0 0 0; margin: 0 0 0 114pt}

@media (max-width: 500pt) {.uloha-text-zalomeny {width: 369pt; font-family: times new roman; font-size: 12pt; text-align: justify; text-align-last: justify; padding: 0 0 0 0; margin: 0 0 0 0; clear: both}}

.upozorneni {width: 369pt; padding: 0 0 0 0; margin: 0 0 0 114pt; font-size: 0.40cm; font-family: times new roman; font-size: 14pt; color: white; text-align: left; background-color: black}

@media (max-width: 500pt) {.upozorneni {width: 369pt; padding: 0 0 0 0; margin: 0 0 0 0; font-size: 0.40cm; font-family: times new roman; font-size: 14pt; color: white; text-align: left; background-color: black}}


.words {width: 106pt; padding: 0; margin: 0 8pt 0 0; float: left}

@media (max-width: 500pt) {.words {display: none}}

.zahlavi-2 {display: none}

.zahlavi-m {display: none}

@media (max-width: 500pt) {.zahlavi-m {font-family: arial; vertical-align: bottom; font-size: 14pt; width: 369pt; padding: 6px 0 0 0; margin: 0 auto 2px auto; background-color: white; border: solid; border-width: 0 0 3px 0; border-color: #black; text-align-last: justify}}



.zapati {display: none}

.zapati-none {display: none}



